# Tcl package index file, version 1.1
# This file is generated by the "pkg_mkIndex -direct" command
# and sourced either when an application starts up or
# by a "package unknown" script.  It invokes the
# "package ifneeded" command to set up package-related
# information so that packages will be loaded automatically
# in response to "package require" commands.  When this
# script is sourced, the variable $dir must contain the
# full path name of this file's directory.

package ifneeded xotcl::rdf::parser 1.0 [list source [file join $dir xoRDF.xotcl]]
package ifneeded xotcl::rdf::recreatorVisitor 1.0 [list source [file join $dir rdfRecreatorVisitor.xotcl]]
package ifneeded xotcl::rdf::triple 1.0 [list source [file join $dir RDFTriple.xotcl]]
package ifneeded xotcl::rdf::tripleRecreator 1.0 [list source [file join $dir RDFCreator.xotcl]]
